Subject: Need DOS database tool for old Pine files on disks

From: Derik Rawson <[email-masked]>
Date: Sat, 6 Jan 1996 23:34:48 -0600

I am looking for same thing on DOS 5.0 for my HP100LX Palmtop, so I can 
organize and read E-Mail saved on disk.

Subject: Email Message Databases
Date: 4 Jan 1996 16:01:42 GMT
Organization: University of Michigan
Lines: 10

I've been using pine VIA NCSA Telnet on a Mac for a couple years now and I
have collected over 30 MB in old messages and sent messages.  Within these
messages is information that is important to me but, sifting through it
all is a real pain.  Has naybody created a database tool for organizing
old messages generated in pine?

Thanks in advance for any info,

Paul Nowak